
Redmine - Defect #35319

Wrong Japanese translation for permission_delete_message_watchers

2021-05-27 17:21 - Mitsuru UDAGAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.2   

Resolution: Fixed Affected version:  

Description

Update Japanese translation file for fix wrong translation.

Associated revisions

Revision 21010 - 2021-05-28 02:56 - Go MAEDA

Wrong Japanese translation for permission_delete_message_watchers (#35319).

Patch by Mitsuru UDAGAWA.

Revision 21011 - 2021-05-28 02:59 - Go MAEDA

Merged r21010 from trunk to 4.2-stable (#35319).

History

#1 - 2021-05-28 02:45 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from Fix wrong translation in "ja.yml" to Wrong Japanese translation for permission_delete_message_watchers

- Target version set to 4.2.2

#2 - 2021-05-28 03:04 - Go MAEDA

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for fixing the issue.

#3 - 2021-05-28 09:13 - Go MAEDA

- Status changed from New to Closed

Files

ja-translation.patch 1.03 KB 2021-05-27 Mitsuru UDAGAWA
